package cn.nhyw.khpj.model;

import cn.base.bean.BaseBean;
//[服务商管理]

public class NhywfwsglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String fwsbh;//[服务商编号]
	private String fwsmc;//[服务商名称]
	private String fwsqc;//[服务商全称]
	private String swfzr;//[商务负责人]
	private String swfzrdh;//[商务负责人电话]
	private String jsfzr;//[技术负责人]
	private String jsfzrdh;//[技术负责人电话]
	private String fwyxq;//[服务有效期]
	private String fwfw;//[服务范围]
	private String fwcn;//[服务承诺]
	private String wbfwhtyd;//[外包服务合同要点]
	private String htfjdz;//[合同附件地址]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setFwsbh(String fwsbh){
		this.fwsbh = fwsbh;
	}
	public String getFwsbh(){
		return fwsbh;
	}
	public void setFwsmc(String fwsmc){
		this.fwsmc = fwsmc;
	}
	public String getFwsmc(){
		return fwsmc;
	}
	public void setFwsqc(String fwsqc){
		this.fwsqc = fwsqc;
	}
	public String getFwsqc(){
		return fwsqc;
	}
	public void setSwfzr(String swfzr){
		this.swfzr = swfzr;
	}
	public String getSwfzr(){
		return swfzr;
	}
	public void setSwfzrdh(String swfzrdh){
		this.swfzrdh = swfzrdh;
	}
	public String getSwfzrdh(){
		return swfzrdh;
	}
	public void setJsfzr(String jsfzr){
		this.jsfzr = jsfzr;
	}
	public String getJsfzr(){
		return jsfzr;
	}
	public void setJsfzrdh(String jsfzrdh){
		this.jsfzrdh = jsfzrdh;
	}
	public String getJsfzrdh(){
		return jsfzrdh;
	}
	public void setFwyxq(String fwyxq){
		this.fwyxq = fwyxq;
	}
	public String getFwyxq(){
		return fwyxq;
	}
	public void setFwfw(String fwfw){
		this.fwfw = fwfw;
	}
	public String getFwfw(){
		return fwfw;
	}
	public void setFwcn(String fwcn){
		this.fwcn = fwcn;
	}
	public String getFwcn(){
		return fwcn;
	}
	public void setWbfwhtyd(String wbfwhtyd){
		this.wbfwhtyd = wbfwhtyd;
	}
	public String getWbfwhtyd(){
		return wbfwhtyd;
	}
	public void setHtfjdz(String htfjdz){
		this.htfjdz = htfjdz;
	}
	public String getHtfjdz(){
		return htfjdz;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}